## ohosqssi-user 12 SKQ1.211230.001 eng.root.20240608.130844 dev-keys
- Manufacturer: qualcomm
- Platform: kona
- Codename: kona
- Brand: qti
- Flavor: ohosqssi-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.211230.001
- Incremental: eng.root.20240605.202411
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/kona/kona:11/RP1A.200720.011/root202406052023:user/dev-keys
- OTA version: 
- Branch: ohosqssi-user-12-SKQ1.211230.001-eng.root.20240608.130844-dev-keys
- Repo: qti/kona
